defaultPlacement: end
enableVersioning: true
handle: homePage
name: 'Home Page'
propagationMethod: all
siteSettings:
  60797a4d-4a53-47c9-b031-f9f88b74ef3b: # Branch Out
    enabledByDefault: true
    hasUrls: true
    template: home.twig
    uriFormat: __home__
type: single
